» Ubuntu » 套件

Error

two or more packages specified (ed2k-hash natty)